Results 1 to 6 of 6
Discuss Quick question about upgrading, EXPERTS please!!! at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Hey guys, I have here before me an already unlocked 1.1.1 FW iphone (unlocked via ...
  1. #1
    Senior Professional Array

    Join Date
    Oct 2007
    Posts
    171
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default Quick question about upgrading, EXPERTS please!!!

    Hey guys,

    I have here before me an already unlocked 1.1.1 FW iphone (unlocked via anySim 1.1). The guy upgraded his FW to 1.1.2 via iTunes on accident. The phone now had the 1.1.2 baseband with the older bootloader.

    I want to get it back to a fully unlocked 1.1.2, What do you think I should do at this point- simply downgrade back to 1.0.2 and use anySim 1.2.1u or do the whole revirginizing baseband thing via bbupdater etc??

    Any reply would you appreciated!



  2. #2
    Moderator Array

    Join Date
    Aug 2007
    Posts
    781
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    51

    Default

    You should go to 1.0.2, unlock with anySIM1.2, upgrade to 1.1.1, install OktoPrep, update to 1.1.2 and then jailbreak+activate... your ready to go...
    It may sound a lil complicated since you have to downgrade/upgrade several times, but its pretty simple if you dont do anything wrong...
    Another thing you could try is to downgrade to 1.1.1, Install OktoPrep, upgrade, jailbreak+activate, install BSD and anySIM1.2, turn on Airplane Mode, and then run anySIM... I heard it works, but I am not sure if this method can be applied in YOUR case, so, take your risk

    Good Luck

  3. #3
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    122
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    If you are on 1.1.1 and have NEVER upgraded to 1.1.2 do this:

    1. Install OKtoPrep (Make sure you get message saying Ready to Upgrade to 1.1.2)
    2. Update to 1.1.2 via iTunes
    3. Jailbreak using iDemocracy on Windows
    4. Install anySim 1.2.1u from rep.frenchiphone.com (using installer)
    5. Install BSD
    6. Turn ON Airplane mode
    7. Turn off Auto-Lock
    8. Run anySim 1.2.1u from SpringBoard

    This will 100% work

  4. #4
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    122
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    Quote Originally Posted by element View Post
    You should go to 1.0.2, unlock with anySIM1.2, upgrade to 1.1.1, install OktoPrep, update to 1.1.2 and then jailbreak+activate... your ready to go...
    It may sound a lil complicated since you have to downgrade/upgrade several times, but its pretty simple if you dont do anything wrong...
    Another thing you could try is to downgrade to 1.1.1, Install OktoPrep, upgrade, jailbreak+activate, install BSD and anySIM1.2, turn on Airplane Mode, and then run anySIM... I heard it works, but I am not sure if this method can be applied in YOUR case, so, take your risk

    Good Luck
    Way to much work.

  5. #5
    Senior Professional Array

    Join Date
    Oct 2007
    Posts
    171
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    Quote Originally Posted by BobbyT View Post
    Way to much work.
    Actually thats exactly how I upgraded my phone as well, well wish me good luck, I was just making sure I had the right information and I didnt have to revirginize the baseband with the new secpack files or anything!

    THAAANKS!!


  6. #6
    Professional Array

    Join Date
    Sep 2007
    Posts
    67
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Had the same situation as you.

    Follow the instructions on hacktheiphone.com. You'll be fine.

    In a nutshell.

    Put your phone in recovery mode.

    Restore to 1.1.1 (Download the firmware to your hard drive) if you have the firmware using shift + click in iTunes. Ignore the 1015 error.

    Jailbreak/Activate using the *#307# in 1.1.1 (You may have to run AppSnapp several times).

    Install necessary software via installer.

    Install anySIM 1.2u (make sure you get folder name correct and permissions).

    Run anysim. When you unlocksuccessfully, don't worry about carrier.

    Install Ocktoprep.

    Update to 1.1.2.

    Download and run jailbreak for 1.1.2

 

 

Similar Threads

  1. [pwnage 2.0.2][fw 2.0]quick upgrading procedure question
    By anewkindofarmy in forum PwnageTool
    Replies: 4
    Last Post: 08-09-2008, 11:19 PM
  2. quick question on upgrading to 1.1.3 please
    By znote in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 02-07-2008, 02:49 PM
  3. 1.1.2 Jailbreak question...experts plz!!
    By mobman in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 12-23-2007, 07:34 PM
  4. Replies: 5
    Last Post: 12-23-2007, 09:47 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 07:15 AM.
twitter, follow us!